/*Reset */

/*
    1- NavBar
    2-section chamada
    3-section sobre
    4-section tipos-cafe
    5- section locais
    6- section Assine
    7- section Footer
 */

body,h1, h2, h3, p, ul{
    padding: 0px;
    margin: 0px;
}
.container{
    max-width: 960px;
    margin: 0 auto;
}
.clear:after, clear:before{
    content: "";
    display: table;
    clear: both;
}

/* 1- NavBar */
nav{
    background: #000;
    padding: 35px 0;
}
nav ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 1.125em;
}
nav ul{
    float: right;
}
nav ul li{
    display: inline-block;
    margin: 10px 10px;
    font-size: 18px;
}
nav ul li::after{
    content: "";
    background-color: #fff;
    width:0;
    height: 5px;
    display: block;
    transition: 0.3s;
}
nav ul li:hover:after{
    width: 100%;
}
/* 2- section chamada  */
#chamada{
    background: url("../img/bg-intro.jpg") no-repeat center center;
    background-size: cover;
    padding: 130px 0;
}
#chamada h1, #chamada h5{
    color: #fff;
    text-align: center;
}
#chamada h1::after{
    content: "";
    background: #fff;
    display: block;
    width: 20px;
    height: 4px;
    margin: 10px auto 0 auto;
}
#chamada h1{
    font-size: 3em;
    text-transform: uppercase;
}
#chamada h5{
    font-size: 1.25em;
    font-style: italic;
}


/* 3-section sobre  */
#sobre h2{
    margin: 30px 0;
    font-size: 2.25em;
    text-align: center;
}
#sobre .texto-cafeiro{
    max-width: 510px;
    margin: 0 auto;
}
#sobre .texto-cafeiro p{
    font-size: 1.125em;
    font-style: italic;
    text-align: center;
    margin: 25px;
}

.container div{
    display: inline-block;
    margin: 0 5px;
}
.container div img{
-webkit-box-shadow: 8px 8px 43px -5px rgba(120,79,9,1);
-moz-box-shadow: 8px 8px 43px -5px rgba(120,79,9,1);
box-shadow: 8px 8px 43px -5px rgba(120,79,9,1);

}
#sobre div h3{
    width: 220px;
    font-size: 2em;
    background-color: black;
    padding: 5px 0 10px 0;
    color: white;
    text-align: center;
    text-transform: lowercase;
    font-style: italic;
    position: relative;
    top: -25px;
    box-shadow: 3px 5px brown;
}
@media(max-width 960px){
        #sobre .container{
            max-width: 600px;
        }
        #sobre div img{
            width: 200px;
        }
        #sobre div h3{
            font-size: 2.25;
            margin: 0 auto;
        }
}


/* 4- section tipos-cafe  */
#tipos-cafe{
    background-color: #e7e4d8;
    padding: 15px 0;
}
#tipos-cafe .tipo-item{
    width: 300px;
    margin: 20px 5px;
}
#tipos-cafe .tipo-item h2::before{
    content: "";
    width: 100px;
    height: 100px;
    display: block;
    background-color: red;
    border-radius: 50%;
    margin: 0 auto;
    border: 6px solid #e7e4d8;
    box-shadow: 0 0 0 5px red;
}
#tipos-cafe .tipo-item #paulista::before{
    background-color: #512901;
    box-shadow: 0 0 0 5px #512901;
}
#tipos-cafe .tipo-item #carioca::before{
    background-color: #496501;
    box-shadow: 0 0 0 5px #496501;
}
#tipos-cafe .tipo-item #mineiro::before{
    background-color: #471801;
    box-shadow: 0 0 0 5px #471801;
}
.tipo-item h2{
    font-size: 2.25em;
    text-align: center;
    margin: 15px;
}
.tipo-item p{
    margin: 10px 0;
    font-size: 0.875em;
    text-align: justify;
}
#saiba-mais{
    display: table;
    margin: 0 auto;
    width: 220px;
    font-size: 1.5em;
    border: 3px solid black;
    padding: 10px 0;
    color: black;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    transition: 0.5s;
}
#saiba-mais:hover{
    background-color: black;
    color: white;
    transition: 0.3s;
}
/* 5- section locais */
#locais .texto-locais {
    width: 340px;
}
#locais .tipo-locais img{
    float: left;
    display: block;
    margin: 20px 5px;
}
#locais .tipo-locais a{
    width: 220px;
    font-size: 1.225em;
    border: 3px solid black;
    padding: 10px 15px;
    color: black;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    transition: 0.5s;
}
#locais .tipo-locais a:hover{
    background-color: black;
    color: white;
    transition: 0.3s;
}
#locais{
    max-width: 960px;
    margin: 30px auto;
    padding: 25px 0;
}
#locais .texto-locais{
    float: left;
    padding: 50px 25px;
}
#locais .texto-locais h2{
    font-size: 2em;
}
#locais .texto-locais p{
    margin: 25px 0;
    font-size: 1.125em;
    font-style: italic;
}

/* 6- Section Assine */
#assine{
    background-color: #e7e4d8;
    padding: 30px 0;
}
#assine .info h2{
    font-size: 2.2em;
}
#assine .info p{
    font-size: 1.5em;
}
#assine .email{
    width: 320px;
    border: 2px solid #252525;
    font-size: 1.5em;
    background: none;
    font-style: italic;
    padding: 10px;
    float: right;
}
/* 7- Section footer*/
footer{
    background-color: #d6d3c8;
    padding: 40px 0;
}
footer img{
    float: right;
    margin: 0 10px;
}
footer p{
    font-size: 1.125em;
}
